E9000硬件版本过低导致FusionCompute的网络异常

发布时间:  2015-07-17 浏览次数:  165 下载次数:  1
问题描述

E9000服务器,刀片CH121MZ模块MZ910,交换模块CX911,安装FusionCompute计算机节点CNA,版本V100R003C10SPC500,其中一台CNA节点FC网络无法识别

告警信息

处理过程

1.E9000 机箱10块刀片安装FusionCompute计算机代理CNA,登录登录存储ISM,“所有设备 > SN_XX > SAN服务 > 映射 > 启动器”只发现9CNA节点的WWN号,其中一个CNA节点无法连接存储;

2.CX911交换模块FC平台上show topology,其中一个CNA刀片端口WWPN并未在CX911交换模块上查询到;

3.找到其故障的刀片,重启后,故障依然存在,重新安装CNA,障依然存在

4.查询E9000的版本不符合桌面云的虚拟化硬件配套最低要求Tecal E9000 Chassis V100R001C00SPC120

5.升级E9000的版本Tecal E9000 Chassis V100R001C00SPC160,故障CNA节点FC网络正常

根因

该问题的是FusionCompute虚拟化有硬件配套要求,该E9000的版本过低导致,需要升级E9000的版本

解决方案

升级E9000的版本Tecal E9000 Chassis V100R001C00SPC160,故障CNA节点FC网络正常

建议与总结

桌面云的虚拟化有硬件配套要求,安装之前检测硬件的版本是否跟虚拟化平台版本配套

END